Subject: How about the agenda for the 57th IETF ppvpn wg meeting ?

From: lidefeng <[email-masked]>
Date: Mon, 30 Jun 2003 15:45:47 +0800

Hi, all

The 57th IETF meeting is forthcoming,but I don't know the agenda of PPVPN wg
yet, and I wrote e-mails to the maillist and some important individuals to
inquire the arrangement,but they are always rejected by the server or
something called Lyris Listmanager, I don't know the reason.

I just registered to the maillist of l3vpn and l2vpn today. and I have a
concern about the operation of vpn relevant wg, I wonder what happened to
ppvpn wg,and what is the arrangement in the following future.

Who can clarify the question?

TIA & Regards

Sincerely Yours

Defeng Li
Huawei Technologies
+86-10-82882343
[email-masked]